Kadence AMP – Deprecated – PHP Warning

Home / Forums / Membership Forums / Kadence AMP – Deprecated – PHP Warning

This topic is: Not Resolved
[Not Resolved]
November 5, 2022 at 8:39 am

Hi,

Can you fix this please? 🙂
Deprecated // Required parameter $width follows optional parameter $id in wp-content/plugins/kadence-amp/includes/class-kadence-image-processing.php:77

  • You must be logged in to reply to this topic.